@charset "utf-8";
/* CSS Document */
/* ==========================================================================
COLLECTIONS: What's Included pages

/* ---- CMS fixes & overrides ----*/

/* this fixes the nested ul ul default styles */
.wp-list-fix {
    list-style-type: disc;}

/* li override in Artifakt*/
li {
padding-left: 0px;}

.wp-included-panel .wp-about-trials {
    border-bottom: none;
    font-weight: 700;
}

.wp-included-panel a:visited, .wp-included-panel a:hover, .wp-included-panel a:active {
    border-bottom: 1px solid #777!important;
    }

.wp-included-title-panel {
padding-top:32px;
padding-bottom: 32px;}

/* ---DESKTOP--- */
@media only screen and (min-width: 64.063em) {
.wp-included-title-panel {
padding-top:48px;
padding-bottom: 48px;}

}